# Google Analytics API . management . segments

## Instance Methods

Lists advanced segments to which the user has access.

### Method Details

`list(max_results=None, start_index=None)`

    Lists advanced segments to which the user has access.

    Args:
      max_results: integer, The maximum number of advanced segments to include in this response.
      start_index: integer, An index of the first advanced segment to retrieve. Use this parameter as a pagination mechanism along with the max-results parameter.